[1: PV_UNIT]
Name=[1: User's Guide for PV-S1600]
Path=.\ENGLISH\PV_UNIT\PV_AR.pdf

[2: FTM]
Name=[2: File Transfer Manager]
Path=.\ENGLISH\FTM\MANUAL\FTM_AR.pdf

[3: TRAVEL]
Name=[3: Travel Phrase Guide]
Path=.\ENGLISH\TRAVEL\MANUAL\TPG_AR.pdf

[4: PCS]
Name=[4: PC sync for Windows]
Path=.\ENGLISH\PCS\MANUAL\PCS_AR.pdf

[5: PSS]
Name=[5: Pocket Sheet Sync]
Path=.\ENGLISH\PSS\MANUAL\PSS_AR.pdf

[6: ERT]
Name=[6: Easy Referencer Tool for PV]
Path=.\ENGLISH\ERT\MANUAL\REF_AR.pdf

[7: ACROSYNC]
Name=[7: Acrosync LE]
Path=.\ENGLISH\ACROSYNC\MANUAL\AS_AR.pdf
